local fn = _gn(0xFA925AC00EB830B9)
--- Note: The first bit in 'flags' must not be set.
-- It is also required to pass at least one extra argument (this must be a text label string or hash).
-- When passing a hash, flags should be 0.
function Global.VarString(p0, p1, variadic)
	return _in2(fn, p0, _ts(p1), variadic, _rl)
end
